@keyframes start-ring {
    0% {
        opacity: 0;
        transform: scale(1)
    }

    12.5% {
        opacity: 0;
        transform: scale(.995)
    }

    16.667% {
        opacity: 1
    }

    50% {
        opacity: 0;
        transform: scale(1.3)
    }
}


.home-welcome {
  overflow: hidden;
  width: 100%;
  z-index: 401;
  background-color: $primary;
  position: relative;
  display: block;
  min-width: rem(260px);
  border-radius: rem(5px);
  &__text {
    font-size: initial;
  }
  &__slogan {
    font-size: .95rem;
  }
  &__slogan-sub {
    font-size: rem(16px);
  }
  &__slogan-title {
    font-size: rem(20px);
    font-weight: bold;
  }
  &__header {
    height: 2rem;

    &-icon {
      height: 2rem;
    }
  }
  &__address {
    font-size: 0.85rem;
    background: transparent !important;
    border: none !important;
    font-weight: bold;
    color: $dark;
    overflow: hidden;
    text-decoration: underline;
    // display: contents;
    width: 9rem;
    &-container
    {
      display: contents;
      overflow: hidden;
    }
    &:hover
    {
      cursor: pointer;
      background: $dark !important;
      color: $color-corporative;
    }

  }
  &__subtitle{
    width: 100%;
    position: sticky;
  }
  &__subtext{
    margin-top: 0.1rem;
    font-size: 0.7rem;
  }
  &__half-screen {
    padding: 1rem;
    height: 50%;
    flex-grow: 1;
  }

  &__create-button {
    // min-height: rem(60px);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    margin: 3rem 0;
    // padding: 1rem;
    background: $primary;
    height: 1rem;
    &-border {
      justify-content: center;
      align-items: center;
      padding: rem(5px);
      background: #FFDD02;
      display: flex;
      border: 3px solid $dark;
      position: absolute;
      z-index: 50;
      width: 90%;
      height: rem(60px);
      border-radius: 0.35rem;
      box-sizing: border-box;
      opacity: 0;
      display: none;

    }
    &-text {
      font-size: rem(12px);
      padding-left: 5px;
      padding-right: 0px;
      text-align: center;
    }
    & svg {
      fill: $primary;
      width: rem(25px);
    }
  }

  &__button-design {
    position: relative;
    z-index: 52;
    border: 30px solid $dark;
    background: $dark;
    color: #FFDD02;
    border-radius: 0.35rem;
    height: auto;
    width: 100%;
    align-items:  first baseline;
    display: flex;
    justify-content: flex-start;
    & svg {
      fill: $primary;
    }
  }
  &__create-net {
    position: relative;
    z-index: 52;
    border-color: $dark;
    background: $primary;
    color: $dark;
    border-radius: 0.35rem;
    height: 3rem;
    width: 100%;
    align-items:  first baseline;
    display: flex;
    justify-content: flex-start;
    // margin: 0 .5rem .5rem 0;
    // margin-top: 0px;
    margin-bottom: 0.5rem;
    &:hover {
      color: $primary;
      background-color: $dark;
    }
    &-text {
      top: calc(50% - 0.325rem);
      position: relative;
      font-size: rem(12px);
      padding-left: 5px;
      padding-right: 0px;
      text-align: center;
    }
    & svg {
      fill: $primary;
      width: rem(25px);
    }

  }

  &__small-buttons {
    background-color: transparent;
    border-radius: 20px;
    // border-color: $dark;
    border: rem(2px) solid $dark;//#343a40;
    color: $dark;
    font-weight: bold;
    font-size: rem(12px) !important;
    height: rem(30px)  !important;
    width: 50%;
    text-decoration: none  !important;
    vertical-align: middle;
    min-width: rem(115px) !important;
    // margin-bottom: 2rem  !important;
    & a {
      text-decoration: none;
      vertical-align: middle;
      color: inherit;
    }
    &:hover {
      color: $primary;
      background-color: $dark;
    }
    &:focus {
      outline: none;
    }
    &-left {
      margin-left: 1.5rem;
    }
    &-right {
      margin-right: 1.5rem;
    }
  }


}
